> For the complete documentation index, see [llms.txt](https://docs.cn.omnibridge.pro/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cn.omnibridge.pro/integration/chain-fee.md).

# 查询目标链GAS费接口

### **接口调用**

<mark style="color:green;">`POST`</mark> `https://{host}/api/v1/chainFeeList`

1、请求方式为**POST `application/json`**

#### Request Body

| Name                                       | Type   | Description |
| ------------------------------------------ | ------ | ----------- |
| coinCode<mark style="color:red;">\*</mark> | String | 币种简称（例如ETH） |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "data": [
        {
            "chainFee": "0.001",//兑换完成发币需扣除的网络手续费
            "coinCode": "BNB(BSC)"
        }
    ],
    "resCode": "800",
    "resMsg": "成功",
    "resMsgEn": ""
}
```

{% endtab %}
{% endtabs %}

**1. 接口调用：**

```
https://{host}/api/v1/chainFeeList
```

**2. 请求参数示例**

| 参数       | 是否必须 | 说明                        |
| -------- | ---- | ------------------------- |
| coinCode | 是    | <p>币种简称（例如ETH)</p><p></p> |

**3. 请求参数示例**

```
{
    "coinCode": "BNB(BSC)"
}
```

**4. 返回参数示例**

```
{
    "data": [
        {
            "chainFee": "0.001",//兑换完成发币需扣除的网络手续费
            "coinCode": "BNB(BSC)"
        }
    ],
    "resCode": "800",
    "resMsg": "成功",
    "resMsgEn": ""
}
```

**5. 返回参数说明**

<table><thead><tr><th>字段名称</th><th>字段</th><th width="250">数据类型</th><th>备注</th></tr></thead><tbody><tr><td>手续费用</td><td>chianFee</td><td>String</td><td>兑换完成发币需扣除的网络手续费</td></tr><tr><td>币种简称</td><td>coinCode</td><td>String</td><td>币种简称</td></tr></tbody></table>

### 调用示例

#### Postman示例

![](/files/xtwZYx9vUwBUL5gBRSvA)

#### 返回结果示例

```
{
    "data": [
        {
            "chainFee": "0.001",//兑换完成发币需扣除的网络手续费
            "coinCode": "BNB(BSC)"
        }
    ],
    "resCode": "800",
    "resMsg": "成功",
    "resMsgEn": ""
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.cn.omnibridge.pro/integration/chain-fee.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
